'use strict';

var chunkT53DSG4Q = require('./chunk-T53DSG4Q.js');
require('./chunk-FPAJGGOC.js');



exports.PieModule = chunkT53DSG4Q.PieModule;
exports.createPieServices = chunkT53DSG4Q.createPieServices;
